.u-section-1 .u-sheet-1 {
  min-height: 945px;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  margin: 647px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1051px;
  margin: -805px auto 65px 89px;
}

.u-section-1 .u-image-1 {
  background-position: 50% 50%;
  min-height: 715px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 813px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 44px 1px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 9px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 9px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-1 .u-shape-1 {
    width: 202px;
    height: 202px;
    margin-top: 60px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 870px;
    margin: -785px 0 -448px auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 710px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 727px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-1 .u-shape-1 {
    width: 185px;
    height: 185px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 660px;
    margin-top: -835px;
    margin-bottom: -521px;
  }

  .u-section-1 .u-image-1 {
    min-height: 766px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 20px;
    padding-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1649px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 474px;
    margin-top: -1529px;
    margin-bottom: -1211px;
  }

  .u-section-1 .u-image-1 {
    min-height: 594px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 40px 10px 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-1 .u-shape-1 {
    width: 162px;
    height: 162px;
    margin-top: 55px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 295px;
    margin-top: -1270px;
    margin-bottom: -992px;
  }

  .u-section-1 .u-image-1 {
    min-height: 407px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 10px;
  }
}